################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
src/upp_common.obj: ../src/upp_common.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.14/bin/cl6x" -mv6600 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.14/include" --include_path="C:/ti/pdk_C6657_1_1_2_6/packages" --include_path="C:/Documents and Settings/rxchen/workspace_v5_5/upp_dlb_test/include" --display_error_number --diag_warning=225 --abi=eabi --preproc_with_compile --preproc_dependency="src/upp_common.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/upp_dlb_test.obj: ../src/upp_dlb_test.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.14/bin/cl6x" -mv6600 -g --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.14/include" --include_path="C:/ti/pdk_C6657_1_1_2_6/packages" --include_path="C:/Documents and Settings/rxchen/workspace_v5_5/upp_dlb_test/include" --display_error_number --diag_warning=225 --abi=eabi --preproc_with_compile --preproc_dependency="src/upp_dlb_test.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


